# daemontools/djb related checks

# Status of ipcserver (number of running instances)
# See ucspi-ipc package: http://www.superscript.com/ucspi-ipc/index.html
# Monitors logfile entries (not via logfile monitoring in zabbix)
# Usage: ipcserver.stattus[/var/log/service-abc]
UserParameter=ipcserver.status[*],tail $1/current |grep 'status:'|tail -1|cut -d' ' -f 4|cut -d/ -f1

